/*
 * led.h
 *
 *  Created on: 2020. 8. 3.
 *      Author: parkyj
 */

#ifndef LED_H_
#define LED_H_
#include "main.h"


extern volatile uint32_t LED_TimerCnt;


extern void Boot_LED_Toggle();
extern uint32_t LedTimerCnt_Get();
extern void LedTimerCnt_Set(uint32_t val);


#define LED_TOGGLE_CNT_REF 500



#endif /* LED_H_ */
